#include "system/system.hpp"

using namespace std;

int main() {
    System *sys = new System();
    string ment_filename = "/home/francois/Projets/twinsys/test/BPB-2177_Netlist_2_3.qcv";

    sys->Load("bpb", ment_filename, ImportType::IMPORT_MENTOR);
    delete sys;
};
